html
{
width: auto;
}

body
{
position: relative;
text-align: center;
width: auto;
background-color: white;
border: 0px solid purple;
padding: 0px;
margin: 0px;
min-height: 700px;
font-size: 18pt;
color: rgb(102, 102, 102);
}

@font-face
{
    font-family: 'infinite';
    src: url('Fonts/infinits-webfont.eot');
    src: url('Fonts/infinits-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/infinits-webfont.woff') format('woff'),
         url('Fonts/infinits-webfont.ttf') format('truetype'),
         url('Fonts/infinits-webfont.svg#infinite') format('svg');
    font-weight: normal;
    font-style: normal;
}

#PageBackground
{
text-align: center;
width: 1003px;
min-height: 100px;
top: 0px;
margin: 0px auto;
padding: 20px 0 0 0;
border: 0px solid green;
font-family: 'infinite';
}

#Title
{
width: 709px;
border: 0px solid blue;
margin-left: auto;
margin-right: auto;
font-size: 24pt;
color: #A9ABAE;
}

#Link1
{
width: 288px;
border: 0px solid blue;
margin-top: 50px;
margin-left: 0px;
margin-right: auto;
}


*
{
/*border: 1px solid red !important;*/
}

a, a:hover, a:link, a:active, a:visited
{
text-decoration: none;
color: black;
}
a:hover
{
background-color: grey;
}
a:link, a:active, a:visited
{
text-decoration: underline;
}

p
{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

table
{
border-spacing: 0px;
border-collapse: collapse;
margin-left: auto;
margin-right: auto;
}

td
{
padding: 0px;
}

img
{
display: block;
}

#LinkBar
{
display: block;
position: absolute;
z-index: 1;
top: 74px;
left: 815px;
background-color: transparent;
text-align: left;
}
.LinkList1:link, .LinkList1:visited,
.LinkList2:link, .LinkList2:visited,  
.LinkList3:link, .LinkList3:visited,
.LinkList4:link, .LinkList4:visited,
.LinkList5:link, .LinkList5:visited
{
display: block;
font-family: georgia;
font-size: 18pt;
font-weight: normal;
color: black;
line-height: 27px;
width: 168px;
Padding-left: 2px;
}
.LinkList1:hover{
background-color: rgb(204,153,51);
}
.LinkList2:hover{
background-color: rgb(243,144,29);
color: yellow;
}
.LinkList3:hover{
background-color: rgb(255,207,1);
color: red;
}
.LinkList4:hover{
background-color: rgb(0,112,60);
color: lime;
}
.LinkList5:link, .LinkList5:visited, .LinkList5:hover{
background-color: yellow;
color: red;
}

#PageGallery
{
margin-left: auto;
margin-right: auto;
position: relative;
padding-top: 65px;
width: 1003px;
border: 0px solid red;
min-height: 100px;
font-family: georgia;
background: url('Graphics/Paper2.jpg');
text-align: center;
}

.TitleLarge
{
font-size: 35pt;
padding-left: 32px;
padding-top: 12px;
padding-bottom: 13px;
width: 1003px;
color: black;
}
.TitleMedium
{
font-size: 20pt;
padding-left: 32px;
padding-top: 31px;
width: 1003px;
color: rgb(153,0,204);
}
.TitleGallery
{
font-size: 20pt;
padding-left:0px;
padding-top:8px;
width:1003px;
color: rgb(179, 179, 179);
}
.TextSmall
{
font-size: 10pt;
line-height: 24px;
margin-top: 18px;
}

#PageContent{
width: 1003px;
color: black;
font-size: 18pt;
border: 0px solid yellow;
}

#Footer
{
position: relative;
z-index: 1;
height: 40px;
background-color: black;
background: url('Graphics/Footer.jpg');
text-align: center;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
border: 0px solid red;
font-family: georgia;
font-size: 10pt;
}

hr
{
border: 0px;
height: 3px;
color: #75C5F0;
background-color: #75C5F0;
margin: 18px 0px 3px 0px;
padding: 0px;
}

form
{  
border: 0px solid #666699;
padding: 0px;
}
input, select, textarea
{
border: 2px solid red;
font-family: monospace;
color: red;
background-color: yellow;
font-size: 16px;
margin-top: -5px;
line-height: 24px;
}
input
{
/*margin: 19px 0px 5px 0px;
padding: 1px 2px 1px 2px;
line-height: 18px;
height: 18px;*/
}
.Upload, .Upload:link, .Upload:visited, .Upload:hover
{
border: 2px solid red;
font-family: monospace;
color: red;
background-color: yellow;
font-size: 16px;
padding: 1px 2px 1px 2px;
line-height: 24px;
}
select
{
/*margin-bottom: 5px;
padding: 0px 4px 0px 4px;
line-height: 12px;*/
}
textarea
{
margin-bottom: -1px;
padding: 0px 2px 0px 2px;
height:188px;
line-height:16px;
resize:none;
}

.Checkbox
{
border: 2px solid red;
height: 16px;
width: 16px;
padding: 0px;
vertical-align: top;
position: relative;
/*top: -3px;
margin-top: -2px;*/
}

.Photo
{
margin-left: -82px;
width: 730px;
}

.PhotoThumb, .PhotoThumbAdmin
{
border: 0px;
width: 140px;
font-size: 12pt;
color: rgb(179,179,179);
background-color: transparent;
}
.PhotoThumbAdmin
{
height: 144px;
text-align: center;
border: 0px solid blue;
}

.PhotosContainer
{
background-color: transparent;
}
.PhotosContainerAdmin
{
background-color: white;
border: 2px solid red;
padding: 0px 0px 0px 0px;
margin: 10px 0px 10px 0px;
width: 1003px;
}

.AlbumList
{
position: relative;
display: inline-block;
font-size: 16pt;
font-weight: normal;
text-align: center;
}
.AlbumList a:hover, .AlbumList a:link, .AlbumList a:active, .AlbumList a:visited
{
color: white;
}
.AlbumList span
{
position: absolute;
visibility: hidden;
text-decoration: none;
background: url('Graphics/LinkBorder3.gif');
}
.AlbumList img
{
position: relative;
display: inline;
border: 0px solid white;
z-index: 1;
}
.AlbumList:hover span
{
visibility: visible;
z-index: 2;
background: url('Graphics/LinkBorder3.gif');
left: 0px;
top: 0px;
padding-top: 60px;
color: rgb(179,179,179);
width: 250px;
height: 190px;
border: 0px solid rgb(204,153,51);
}
